vikraman    15/07/19 21:19:55

  Modified:             dunst-1.1.0.ebuild ChangeLog
  Log:
  Fix build with USE=dunstify.
  
  (Portage version: 2.2.20/cvs/Linux x86_64, signed Manifest commit with key 
B0A72FD2)

Revision  Changes    Path
1.2                  x11-misc/dunst/dunst-1.1.0.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-misc/dunst/dunst-1.1.0.ebuild?rev=1.2&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-misc/dunst/dunst-1.1.0.ebuild?rev=1.2&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-misc/dunst/dunst-1.1.0.ebuild?r1=1.1&r2=1.2

Index: dunst-1.1.0.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/x11-misc/dunst/dunst-1.1.0.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- dunst-1.1.0.ebuild  19 Jul 2015 19:51:49 -0000      1.1
+++ dunst-1.1.0.ebuild  19 Jul 2015 21:19:54 -0000      1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/x11-misc/dunst/dunst-1.1.0.ebuild,v 1.1 
2015/07/19 19:51:49 vikraman Exp $
+# $Header: /var/cvsroot/gentoo-x86/x11-misc/dunst/dunst-1.1.0.ebuild,v 1.2 
2015/07/19 21:19:54 vikraman Exp $
 
 EAPI=5
 
@@ -40,6 +40,11 @@
                s:-O.::
        }" config.mk || die "sed failed"
 
+       if use dunstify; then
+               # add dunstify to the all target
+               sed -ie "/^all:/ s:$: dunstify:" Makefile || die "sed failed"
+       fi
+
        epatch_user
 }
 



1.8                  x11-misc/dunst/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-misc/dunst/ChangeLog?rev=1.8&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-misc/dunst/ChangeLog?rev=1.8&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-misc/dunst/ChangeLog?r1=1.7&r2=1.8

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/x11-misc/dunst/ChangeLog,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -r1.7 -r1.8
--- ChangeLog   19 Jul 2015 19:51:49 -0000      1.7
+++ ChangeLog   19 Jul 2015 21:19:54 -0000      1.8
@@ -1,6 +1,10 @@
 # ChangeLog for x11-misc/dunst
 # Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/x11-misc/dunst/ChangeLog,v 1.7 2015/07/19 
19:51:49 vikraman Exp $
+# $Header: /var/cvsroot/gentoo-x86/x11-misc/dunst/ChangeLog,v 1.8 2015/07/19 
21:19:54 vikraman Exp $
+
+  19 Jul 2015; Vikraman Choudhury (vikraman) <[email protected]>
+  dunst-1.1.0.ebuild:
+  Fix build with USE=dunstify.
 
 *dunst-1.1.0 (19 Jul 2015)
 




Reply via email to